body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: white;
    text-align: center;

}

.header {
    width: auto;
    height: 80px;
    background-color: black;
    border-bottom: 1px solid #ddd;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 40px;
    position:unset;
}

/* Sol tərəf */
.logo-head {
    display: flex;
    align-items: center;
    gap: 10px;
}

.logo-head img {
    width: 35px;
    height: 35px;
    object-fit: contain;
}

.logo-name {
    font-size: 22px;
    font-weight: bold;
    color: #FFA630;
}

.menu-toggle {
    display: none;
}

/* Sağ menyu */
.menu {
    display: flex;
    gap: 20px;
}

.menu a {
    font-family: SN Pro;
    text-decoration: none;
    font-size: 15px;
    color: white;
    text-transform: uppercase;
    transition: color 0.3s ease;
}

.menu a:hover {
    color: gold;
}

.link{
  color: #111;
  text-decoration: none;
}

.box {
    border: 1px solid black;
    border-radius: 10%;
    background-color: #f4f4f4;
    width: 20%;
    height: auto;
    margin: 2% 2%;
    padding-bottom: 2%;
    display: inline-block;
    position: relative;
    transition: 0.3s;

}

.box:hover {
    border: 1px solid black;
    border-radius: 10%;
    background-color: #f4f4f4;
    width: 20%;
    height: auto;
    margin: 2% 2%;
    padding-bottom: 2%;
    display: inline-block;
    z-index: 10;
    transform: scale(1.10);

}



.H6 {
    display: inline;
    margin: 0px 10% 5%;

}

.h1 {
    font-family: Caveat;

}

/* .bas {
    font-size: 46px;
    font-weight: 900;
    color: #111;
    text-shadow: 0 4px 0 #ccc, 0 8px 20px rgba(0, 0, 0, 0.15);

} */

.bas {
    font-size: 44px;
    font-weight: 700;
    position: relative;
    font-family:Arial, Helvetica, sans-serif;
    color: #2a2a2a ;


}

.bas::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -8px;
    width: 0;
    height: 2px;
    background: #0000005a;
    transform: translateX(-50%);
    transition: width 0.6s ease;
}

.bas:hover::after {
    width: 100%;
}



.h3 {
    font-weight: bold;
    font-size: x-large;
    text-align: left;
    letter-spacing: 1px;
    margin: 6% 6% 0%;
}

.h6 {
    font-size: small;
    text-align: left;
    margin: 2% 8% 0%;
    font-weight: 100;

}

.foto {
    width: 95%;
    height: auto;

}

.fot {
    align-items: left;
}

.mini-foto {
    width: 35px;
    height: 35px;
    margin: 5% 6% 0px;
}

.qiymətlər {
    font-family: sans-serif;
    font-weight: 700;
    display: flex;
    align-items: flex-start;
}

.manat {
    font-size: 16px;
    /* Dollar daha kiçik */
    margin-top: 14px;
    /* Bir az yuxarıdan başlayır */
    margin-right: 2px;
    margin-left: 15px;
    opacity: 0.9;
}

.rəqəm {
    font-size: 28px;
    margin-top: 12px;
    /* Əsas qiymət böyük */
}

.gün {
    font-size: 12px;
    /* /day daha kiçik */
    margin-left: 4px;
    margin-top: 25px;
    /* Aşağıda durur */
    opacity: 0.7;
}


footer {
    background-color: black;
    color: white;
    padding: 60px 0 30px 0;
    font-family: 'Inter', sans-serif;
}

.container {
    max-width: 1100px;
    margin: 0 auto;
    padding: 0 20px;
}

.top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
}

.infor {
    margin-bottom: 40px;
}

.sloqan {
    color: #a0a0a0;
    font-size: 14px;
    line-height: 1.6;
    margin-bottom: 25px;
}

.footer-nav {
    list-style: none;
    padding: 0;
    display: flex;
    gap: 25px;
}

.footer-nav a {
    color: #ffffff;
    text-decoration: none;
    font-size: 14px;
    font-weight: 500;
}


.footer-hr {
    border: 0;
    border-top: 1px solid #2a2a2a;
    margin-bottom: 25px;
}

.footer-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #a0a0a0;
    font-size: 13px;
}


.social-icons a {
    color: #ffffff;
    margin-left: 15px;
    font-size: 18px;
    text-decoration: none;
    opacity: 0.8;
    transition: 0.3s;
}

.social-icons a:hover {
    opacity: 1;
}

img.foot-logo {
    width: 50px;
    height: 50px;
    margin: 0px;
    align-items: left;
}







@media (max-width: 768px) {

    .navbar {
        height: auto;
        padding: 15px;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .logo-area img {
        width: 30px;
        height: 30px;
    }

    .company-name {
        font-size: 18px;
    }

    /* Hamburger */
    .menu-toggle {
        font-size: 26px;
        cursor: pointer;
        display: block;
        color: white;
    }

    /* Menü bağlı vəziyyət */
    .menu {
        width: 100%;
        flex-direction: column;
        gap: 12px;
        display: none;
        margin-top: 15px;
    }

    /* Açıq vəziyyət */
    .menu.active {
        display: flex;
    }

    .menu a {
        font-size: 15px;
        padding: 10px 0;
        border-bottom: 1px solid #eee;
    }

    .menu a:last-child {
        border-bottom: none;
    }


    .box {
        border: 1px solid black;
        border-radius: 10%;
        background-color: #f4f4f4;
        width: 41%;
        height: auto;
        margin: 4% 2%;
        padding-bottom: 2%;
        display: inline-block;
        position: relative;
        transition: 0.3s;

    }

    .box:hover {
        border: 1px solid black;
        border-radius: 10%;
        background-color: #f4f4f4;
        width: 41%;
        height: auto;
        margin: 4% 2%;
        padding-bottom: 2%;
        display: inline-block;
        z-index: 10;
        transform: scale(1.10);

    }

    .H6 {
        display: inline;
        margin: 50px 8% 1%;


    }

    .h1 {
        font-family: Caveat;

    }

    .bas {
        font-size: 46px;
        font-weight: 900;
        color: #111;
        text-shadow: 0 4px 0 #ccc, 0 8px 20px rgba(0, 0, 0, 0.15);

    }

    /* .bas {
    font-size: 44px;
    font-weight: 700;
    position: relative;
} */

    /* .bas::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -8px;
    width: 0;
    height: 4px;
    background: #000;
    transition: 0.4s ease;
}

.bas:hover::after {
    width: 100%;
} */


    .h3 {
        font-weight: 100px;
        font-size: 20px;
        text-align: left;
        letter-spacing: 0px;
        margin: 6% 6% 0%;
    }

    .h6 {
        font-size: normal;
        text-align: left;
        margin: 0% 9% 0%;
        font-weight: 100;

    }

    .logo {
        font-size: 1.5rem;
        font-weight: bold;
        color: #ffcc00;
    }

    .foto {
        width: 101%;
        height: auto;
        padding-top: 0%;
        margin-top: 0%;
    }

    .mini-foto {
        width: 30px;
        height: 30px;
        margin: 2% 5% 0px;
    }

    .price {
        font-family: sans-serif;
        font-weight: 700;
        display: flex;
        align-items: flex-start;
    }

    .manat {
        font-size: 20px;
        /* Dollar daha kiçik */
        margin-top: 0px;
        /* Bir az yuxarıdan başlayır */
        margin-right: 2px;
        margin-left: 12px;
        opacity: 0.9;
    }

    .rəqəm {
        font-size: 28px;
        margin-top: 0px;
        /* Əsas qiymət böyük */
    }

    .gün {
        font-size: 15px;
        /* /day daha kiçik */
        margin-left: 4px;
        margin-top: 15px;
        /* Aşağıda durur */
        opacity: 0.7;
    }
}